Subject: Re: bug#54370: network problem or intentional blocking?

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 13 Mar 2022 21:03:16 +0100

Pending expertise, is it feasible to serve the copy as-is without trying 
to impersonate berlin?  E.g. mirror.guix.gnu.org?

Hm, maybe that's not worth the effort…

I've asked around and short of pointing guix.gnu.org to bayfront — 
working around the issue & hoping that it will continue to be unaffected 
— or using a CDN that has points of presence in Russia — which can 
easily be taken down in a future wave of sanctions — the situation seems 
to be quite disappointing.

For proper fail-over you (ironically) need one box sitting in front of 
the boxes you want to fail over to.

Kind regards,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.